.sidebar {
  overflow: hidden;
  max-height: 100vh;
  display: flex;
  flex-direction: column;
}
.sidebar__tabs {
  padding: 0 16px
}
.sidebar__content {
  margin: 16px;
}
.list {
  overflow-y: auto;
  flex: 1;
}
.ant-layout-sider-children {
  display: flex;
  flex-direction: column;
}
.ant-tabs-nav {
  margin-bottom: 0!important;
}